at.chipkarte.client.ebs.soap.constants

## Class AggregierterLeistungsstatusTypConstants

- Object
- - at.chipkarte.client.ebs.soap.constants.AggregierterLeistungsstatusTypConstants

-     public class AggregierterLeistungsstatusTypConstants
      extends Object

  Konstanten für den zusammengeführten Leistungsstatus zu einem Antrag.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ALLE_LEISTUNGEN_ABGELEHNT` Alle Leistungen im Antrag sind abgelehnt.
    `static String` | `MIN_EINE_LEISTUNG_ABGERECHNET` Mindestens eine Leistung im Antrag ist abgerechnet.
    `static String` | `MIN_EINE_LEISTUNG_BEWILLIGT_FREI` Mindestens eine Leistung im Antrag ist bewilligt oder bewilligungsfrei (keine Leistung ist übernommen oder abgerechnet) und die Abfrage erfolgt durch den Verordner.
    `static String` | `MIN_EINE_LEISTUNG_FREIGEGEBEN` Mindestens eine Leistung im Antrag ist bewilligt oder bewilligungsfrei (keine Leistung ist übernommen oder abgerechnet) und die Abfrage erfolgt nicht durch den Verordner.
    `static String` | `MIN_EINE_LEISTUNG_UEBERNOMMEN` Mindestens eine Leistung im Antrag ist übernommen (keine Leistung ist abgerechnet).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AggregierterLeistungsstatusTypConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MIN_EINE_LEISTUNG_BEWILLIGT_FREI

          public static final String MIN_EINE_LEISTUNG_BEWILLIGT_FREI

      Mindestens eine Leistung im Antrag ist bewilligt oder bewilligungsfrei (keine Leistung ist übernommen oder abgerechnet) und die Abfrage erfolgt durch den Verordner.
      Hinweis: Dieser Wert dient nur der Anzeige und kann nicht für die Eingabe verwendet werden.
      See Also:
        Constant Field Values

    - #### MIN_EINE_LEISTUNG_UEBERNOMMEN

          public static final String MIN_EINE_LEISTUNG_UEBERNOMMEN

      Mindestens eine Leistung im Antrag ist übernommen (keine Leistung ist abgerechnet).
      See Also:
        Constant Field Values

    - #### MIN_EINE_LEISTUNG_ABGERECHNET

          public static final String MIN_EINE_LEISTUNG_ABGERECHNET

      Mindestens eine Leistung im Antrag ist abgerechnet.
      See Also:
        Constant Field Values

    - #### ALLE_LEISTUNGEN_ABGELEHNT

          public static final String ALLE_LEISTUNGEN_ABGELEHNT

      Alle Leistungen im Antrag sind abgelehnt.
      See Also:
        Constant Field Values

    - #### MIN_EINE_LEISTUNG_FREIGEGEBEN

          public static final String MIN_EINE_LEISTUNG_FREIGEGEBEN

      Mindestens eine Leistung im Antrag ist bewilligt oder bewilligungsfrei (keine Leistung ist übernommen oder abgerechnet) und die Abfrage erfolgt nicht durch den Verordner.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AggregierterLeistungsstatusTypConstants

          public AggregierterLeistungsstatusTypConstants()